Subject: Re: Message-Id header

From: David Tobkin <[email-masked]>
Date: 5 Jan 1996 10:01:01 -0700

Ed Greshko <[email-masked]> wrote:
: On 31 Dec 1995, Jeff Mercer wrote:

: > [email-masked] ("Norberto H. Altalef") wrote:
: > >I would like to know if it's possible modify the contents of the
: > >Message-ID header.
: > 
: > Sure.
: > 
: > >I'm interested in hide the host name from it.
: > >I'm using pine 3.91 in HP-UX and Linux machines.
: > 
: > What, tell you how to forge Message-ID headers so you can be a 
: > dickweed and spam Usenet? Hah! Fuck off.

: 	Some people feel that to reveal their hostname can result in
: security problems.  Their intentions are not as you cite.  In any case
: your use of profane language is inappropriate.

: 	Regards,

: 		Ed

I feel urged to respond to this thread. Bob Dole, one of those breach of 
contractors under that nuetered person. Has had this profanity problem 
with the net. It is my conclusion that if the net would have done away 
with anonymity from the get go we wouldn't have the image problems that 
the net has today. Sure Mr. Mercur used profanity but he put his real 
name to it. As others would have to if they couldn't be anonymous. I
feel the net would be a better place if people couldn't hide. 
Have you read the alt.politics pub. Its depressing as hell to think 
that people can be that neanderthal. But its like that all over. 
On a technical note. Why in thunder can't that curser catch up with 
my typing? I know I have a 2400 baud modem, but sheesh.

 --
|----------------------------------------------------|
\        ___________________________,                /
\      //~~~~~~~~~~~~~|~~~~~~|~~~~~~\\  |            /
\  _|_/-------------/_|______|_______\\_|________,_  /
\  \ _@_______________|____-_|-______|_____________) /
\   <____//   \|______|______|_______|_//   \)_____> /
\         \___/   [email-masked]   \___/        /   
|----------------------------------------------------|